<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guia do PDE" extradir="guide/intro">
	<topic label="Informações Iniciais">
		<topic label="Introdução ao PDE" href="guide/pde.htm"/>
		<topic label="Preparando o Workbench" href="guide/pde_setup.htm"/>
		<topic label="Conceitos" href="guide/pde_configuring.htm"/>
		<topic label="Tutorial de Plug-in Básico">
			<topic label="Criando um projeto de plug-in" href="guide/pde_creating.htm"/>
			<topic label="Editor do Manifest do Plug-in" href="guide/pde_manifest.htm">
				<topic label="Página de Visão Geral" href="guide/pde_manifest_overview.htm" />
				<topic label="Página de Dependências" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="Página de Tempo de Execução" href="guide/pde_manifest_runtime.htm" />
				<topic label="Página Extensões" href="guide/pde_manifest_extensions.htm" />
				<topic label="Página de Pontos de Extensão" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="Página de configuração da construção" href="guide/pde_build_editor.htm" />
				<topic label="Páginas de Origem" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="Executando um Plug-in" href="guide/pde_running.htm">
				<topic label="Escolhendo Plug-ins para Execução" href="guide/pde_running_plugins.htm"/>
				<topic label="Executando com Rastreamento" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="Exportando um Plug-in" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="Fragmentos" href="guide/pde_fragment.htm">
			<topic label="Exemplo de Fragmento" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="Recursos" href="guide/pde_features.htm">
			<topic label="Configurando um Projeto de Recurso" href="guide/pde_feature_setup.htm"/>
			<topic label="Editor do Manifest do Recurso" href="guide/pde_feature_manifest.htm"/>
			<topic label="Sincronizando Versões" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="Exportando um Recurso" href="guide/pde_feature_generating.htm"/>
			<topic label="Tópicos avançados nos recursos de construção">
				<topic label="Configuração da Construção" href="guide/pde_feature_generating_build.htm"/>
				<topic label="Gerando Scripts Ant a partir do PDE" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="Gerando Scripts Ant a partir de Scripts" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="Sites de Atualização" href="guide/pde_sites.htm">
		   <topic label="Configurando um Projeto de Site de Atualização" href="guide/pde_site_setup.htm"/>
		   <topic label="Construindo Plug-ins e Recursos Utilizando o Editor de Site de Atualização" href="guide/pde_site_building.htm"/>
		   <topic label="Visualizando Sites de Atualização" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Produtos Eclipse">
			<topic label="Gabarito RCP" href="guide/rcp_project.htm"/>
			<topic label="Configuração do Produto" href="guide/product_configuration.htm"/>
			<topic label="Editor de Produto" href="guide/product_editor.htm">
				<topic label="Configuração com Base em Recurso" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="Exportando um Produto" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label=" Tarefas">
		<topic label="Criando um esquema do ponto de extensão" href="guide/pde_schema.htm">
			<topic label="Editor do Esquema de Ponto de Extensão" href="guide/pde_schema_editor.htm"/>
			<topic label="Utilizando Esquema de Ponto de Extensão " href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="Convertendo Projetos Existentes" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="Referência">
		<link toc="topics_Reference.xml" />
		<topic label="Restrições de Acesso" href="guide/restrictions.htm"/>
		<topic label="Plug-ins como JARs" href="guide/plugins_as_jars.htm"/>
		<topic label="Perguntas mais freqüentes sobre caminhos de classe dinâmicos" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="Dicas e Sugestões" href="tips/pde_tips.htm"/>
	<topic label="O Que É Novo" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="Jurídico" href="notices.html"/>
</toc>
